
Redmine - Patch #5268

Handle commas in returned OpenID fullnames

2010-04-07 22:28 - Jeff Mitchell

Status: Closed Start date: 2010-04-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: OpenID Estimated time: 0.00 hour

Target version:    

Description

Some OpenID providers return a full name in the form of "Lastname, Firstname" or "Lastname, Firstname I."

This patch handles that situation instead of causing an error.

History

#1 - 2010-04-10 08:24 - Eric Davis

- Category set to Accounts / authentication

#2 - 2011-09-13 10:49 - Etienne Massip

- Category changed from Accounts / authentication to OpenID

#3 - 2021-12-14 01:16 - Go MAEDA

- Status changed from New to Closed

The OpenID support has been dropped by #35755 for the upcoming Redmine 5.0.0.

Files

openidfullnames.patch 1.23 KB 2010-04-07 Jeff Mitchell

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

https://www.redmine.org/issues/35755
http://www.tcpdf.org

